body {
	font-size: 14px;
	min-width:768px;
}
/*scrollBarsTables customization*/
/* width */
table ::-webkit-scrollbar ,.customScroll ::-webkit-scrollbar{
  width: 10px;
}
table  ::-webkit-scrollbar-track,.customScroll ::-webkit-scrollbar {
  background: #f1f1f1;
}
table  ::-webkit-scrollbar-thumb,.customScroll ::-webkit-scrollbar {
  background: #bfe7fb ;
}
table  ::-webkit-scrollbar-thumb:hover,.customScroll ::-webkit-scrollbar {
  background: #004494 ;
}
/*end scrollbars*/

table tr.ui-state-highlight{  
    background: #d9f0e1 !important;    
}
.padRight50{
	padding-right:50px;
}

/*Tablas generales*/
.idTablaPanel .ui-button-text-icon-left .ui-button-text{   
    padding: 3px 5px 3px 25px !important;
    font-size: 12px !important;
}
.idTablaPanel .ui-button{
	margin-right:10px !important;
	min-width:85px !important;
}
.idTablaPanel * {
     border : 0px !important;
}
.idTablaPanel th {
  background: #bfe7fb !important;
  border : 0px !important;
  text-align:center;
  height: 32px;
}
.idTablaPanel td {
	text-align:center;
}
.idTablaPanel .ui-button.peticionButtonList{
	float: right;
	width: 30px !important;
	min-width: 0 !important;
}

.idTablaPanel.ui-datatable-scrollable {
    position: relative;
    height: 100% !important;
    max-height: 100% !important;
    overflow: hidden !important;
}

.tablasGen{
    padding-bottom: 5px;
    border: 1px solid #d3d3d3;
    border-radius: 0px 0px 5px 5px;
}

.tablasGenGray{
    padding-bottom: 0;
    border: 0;
    font-size:12pt;
    
}
.tablasGenGray thead th{
  background-color: #dfe3e6!important;
  color: #000000!important;
  font-weight: regular;
  padding:0;
  align:center;
}
.idTablaPanel.tablasGen td {
  overflow-wrap: anywhere;
  word-break: break-word;
  white-space: normal;
}

.ui-datatable .ui-column-resizer {
	border-right:1px solid #fff !important;
}
.ui-datatable .ui-column-resizer:hover {
	border-right:1px solid #d3d3d3 !important;
}
/*end tablas generales*/

/*Tablas dinamicas*/
body .dynamicTable{
	margin-top:5px;
}

.dynamicTable thead th{
  background-color: #bfe7fb !important;
  color: #004494 !important;
  font-weight: bold;
  padding: 10px;
  
}
.dynamicTable tbody > tr > td {
  padding: 5px;
  
}
.dynamicTable.ui-datatable-scrollable {
    position: relative;
    height: 100% !important;
    max-height: 100% !important;
    overflow: hidden !important;
    display: flex;
    flex-direction: column;
}
.dynamicTable .ui-datatable-scrollable-header {
    flex: 0 0 auto;
}
.dynamicTable .ui-datatable-scrollable-body {
    flex: 1 1 auto;
    overflow-y: auto !important;
    overflow-x: auto !important;
}
.dynamicTable .ui-button-text-icon-left .ui-button-text{   
    padding: 3px 5px 3px 25px !important;
    font-size: 12px !important;
}
.dynamicTable .ui-button{
	min-width:85px !important;
}
.floatingButtons{
    position: absolute;
    bottom: 0px;
    width: auto;
    background: #fff;
    left: 0;
    padding: 15px 15px 15px 30px;
    border-radius: 10px;
    
}
.blockedZone {
  pointer-events: none !important;
  opacity: 0.6;
}
/*end tablas dinamicas*/

.ui-growl-image-error { 
	background-position: 0 0;
    background-image: url("/recops/images/errorIcon.png") !important;
}
.ui-growl-image-info {
	background-position: 0 0;
    background-image: url("/recops/images/infoIcon.png") !important;
}
.ui-growl-image-warn {
	background-position: 0 0;
    background-image: url("/recops/images/warnIcon.png") !important;
}
.infoTopDialogs{
	width: 96%;    
    margin-left: 2%;
    background: #f5fcff;
    display: inline-block;
    border-radius: 5px;
}
.infoTopDialogs p{
	margin: 10px 15px 10px 15px;
    color: #788184;   
    font-size: 12px;
}
.infoTopDialogs p em{
	font-size: 17px;   
    margin-right: 5px;
}
.avisosPanel{
	font-size:13px;	
	margin: 0px 0px 5px 0px;
	font-style: italic;
	color:#788184;
}
.avisosGen{
	font-size:13px;	
	background-color: #f5fcff;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 10px 5px 10px 5px;
    color: #788184;
    border-left: 4px solid #bfe7fb;
    display: flex;
}
.avisosGen em{
	margin-left:5px;margin-right:10px;font-size: 16px;color:#80D0F7;
}
.avisosGenText{
	margin-top: 2px;	
}
.avisosGenTextTop{
	margin-top: 8px;	
}
.avisosGenTextLeft{
	margin-left: 10px;	
}

.avisosGenBold{
	font-weight:bold;
	font-size:14px;	
}
.avisosGenTextBlack{
	margin-top: 2px;
	font-weight:bold;	
}
.avisosGenTextBlackTop{
	margin-top: 8px;
	font-weight:bold;	
}
.avisosWarn{
	font-size:13px;	
	background-color: #fff3cd;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 10px 5px 10px 5px;
    color: #856404;
    border-left: 4px solid #856404;
    display: flex;
}
.avisosWarn em{
	margin-left:5px;margin-right:5px;font-size: 16px;color:#856404;
}
.avisosWarnText{
	margin-top: 1px;	
}
.appSideMenuLayout, .ui-layout-resizer, .appSideMenuLayout .ui-widget-content,.appSideMenuLayout .ui-layout-unit-header{
	background: #f5fcff !important;
}
.searchTableResults{
	display: none;
}
 .ui-tooltip .ui-tooltip-text {
    background-color: #ecf9ff;
    color: #004494;
    padding:10px;
}
.ui-widget-header {	
	background: #004494 !important;
	color:#FFF;
}
     
.ui-layout-unit-header {	
	background: #fff !important;
	color: #43608f !important;
	text-align:right;
	border:0;
}  
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.udisSearch{
	background:transparent;
	color: #c62c45;
  	border:0 !important;
  	border-radius:3px;
  	min-width: 0px !important;
  	margin: 0px !important;
}
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.detComSearch{
	background:transparent;
	color: #c62c45;
  	border:0 !important;
  	border-radius:3px;
  	min-width: 0px !important;
  	margin: 0px !important;
}
.ui-button, button.ui-button.ui-state-default, .ui-button.ui-state-default {
    background: #FFFFFF;
    color: #004494;   
    border: 1px solid #d3d3d3 !important;
    border-radius: 3px;    
}
.ui-button, button.ui-button.ui-state-hover, .ui-button.ui-state-default {
    background: #004494;
    color: #fff;    
}
.ui-datepicker-trigger, button.ui-datepicker-trigger.ui-state-default, .ui-datepicker-trigger.ui-state-default {
    background: #004494;   
    border: 1px solid #d3d3d3 !important;
    border-radius: 3px;
}
.ui-datepicker-trigger, button.ui-datepicker-trigger.ui-state-hover, .ui-datepicker-trigger.ui-state-default {
    background: #003776;     
}
.p-datepicker{
	display: inline !important;
}
.dp-panel {
  min-width: 260px;
}

.ui-datepicker-month {
	width: auto !important;
}
.nuevaAsocVerButton.disabled {
  pointer-events: none;
  cursor: default;
  color:#d3d3d3 !important;
}
.nuevaAsocVerButton{
	text-decoration:none;
	font-size: 12px;
	color:#004494 !important;
}
.nuevaAsocVerButton:hover{
	color:#758496 !important;
}
.nuevaAsocVerButton em{
	margin-right:3px;
}
.RecopsUploadButton .ui-widget-header {
    background: none !important;
    border:0;
}
.RecopsUploadButton .ui-fileupload-content {
	border:0;
}
.header-parent div {
	float: left;
	clear: none;
}

.ocho {
	width: 8% !important;
}

.trece {
	width: 13% !important;
}

.cincuenta {
	width: 50% !important;
	text-align: left;
}

.sesenta {
	width: 60% !important;
	text-align: left;
}

.cuarenta {
	width: 40% !important;
	text-align: left;
	vertical-align: top;
}

.alineacionVerticalTop {
	vertical-align: top;
}

.fondoSelec {
	background: #DEA6A6;
}

.subtitulos {
	color: #003776;
	font-weight: bold;
}
.txtNegrita {
	font-weight:bold;
}
.txtCenter{
	text-align:center;
}

.label-success {
	color: white;
    border: 1px solid #008000;
    border-radius: 2px;
    background: #008000;
    padding: 2px;
}

.label-error {
	color: white;
    border: 1px solid #2b81cc;
    border-radius: 2px;
    background: #2b81cc;
    padding: 2px;
}

.myTable td:nth-child(1) {
    width: 20px;
}

.ui-icon.ui-confirm-dialog-severity.ui-icon-alert {
    background-position: 0 0 !important; 
    background-image: url('PATH TO IMAGE HERE') !important;
}

td.center {
    text-align: center;
}
.centerColumn {
    text-align:center; 
    width: 100%;
}

.leftColumn {
    text-align:left; 
    width: 100%;
}

.rightColumn {
    text-align:right; 
    width: 100%;
}

.topAligned {
	vertical-align: top;
}

.bottomAligned {
    vertical-align: bottom;
}

.radioButtonSpace table tbody td {
	padding-right:10px;
} 
 
.checkColumn{
	width: 10px;
	padding: 2px !important;
	border:1px solid white !important;
}
    
.table-no-select-all .ui-chkbox-all {
     display: none !important;
}
    
.headerIconButton{
	width: 45px;
    height: 35px;
    background: #fff !important;
    border: 1px solid #004494 !important;
    color: #c62c45 !important;    
    font-size: 16pt !important;
    margin: 6px !important;
    padding: 0;  
}
.headerIconButton .ui-icon{
	position: relative;
    width: auto;
    height: auto;
    left: auto;
    margin: 0 auto;
    margin-top: -10px !important;
}
.headerIconButton:hover{
	 background: #f7f7f7 !important;
}
 
.ui-button .ui-icon.pdfIcon {
    background-image: url("/recops/images/pdficon.png") !important;
    background-size: 36px 40px !important;
    top: 8px !important;
    left: 8px !important;
} 

.pdfButton {
    border: 0px !important;  
    width: 36px !important;
	height: 40px !important;
	
}

.pdfButton span{
	width: 36px !important;
	height: 40px !important;
}

.pdfButtonSmall {
    border: 0px !important;  
	 width: 25px !important;
	height: 27px !important;
}

.pdfButtonSmall span{
	width: 25px !important;
	height: 27px !important;
}
.ui-button .ui-icon.pdfIconSmall {
    background-image: url("/recops/images/pdf.png") !important;
    background-size: 25px 27px !important;
     top: 8px !important;
    left: 8px !important;
    
} 

.ui-tabs .ui-tabs-nav>li.ui-state-default.ui-state-active{
	background-color:#FFFFFF  !important;
	border-bottom:1px solid #FFFFFF !important;
	
}
.ui-tabs .ui-tabs-nav>li.ui-state-default.ui-state-active a{
	
	color:#5f0404 !important;
	font-weight:bold !important;
}

.ui-button .ui-icon.excelIconSmall {
     background-image: url("/recops/images/excel.png") !important;
    background-size: 25px 27px !important;
     top: 8px !important;
    left: 8px !important;
}

 /* NEW recops STYLE */
body .noBorder{
	border:0 !important;
} 
body .titleMarginBotDef{
	margin-bottom:14px !important;
}
body .topBoxMarginBotDef{
	margin-bottom:20px !important;
}
body .noSpacing, body .noSpacing .ui-panel-content, body .noSpacing .ui-widget-content{
	padding: 0 !important;
	margin:0 !important;
}
body .topSpace{
	margin-top:20px !important;
}
body .leftSpace{
	margin-left:10px !important;
}
body .rightSpace{
	margin-right:10px !important;
}
body .form-field-container{
	float: left;
	font-weight: bold;
    font-size: 12px;
    color: #004494;
    margin: 10px 20px 10px 0px;
}
body .form-field-container .label-item, body .label-item{
	display: inline-block;
	width:100%;
	margin-bottom: 3px;
	font-weight: bold;
    font-size: 12px;
    color: #004494;
}

body .form-field-container .label-item-inline, body .label-item-inline{
	width:100%;
	margin-bottom: 3px;
	margin-left:10px;
    font-size: 14px;
    color: #004494;
}

body .form-field-container .label-item-inline-disabled, body .label-item-inline-disabled{
	width:100%;
	margin-bottom: 3px;
	margin-left:10px;
    font-size: 14px;
    color: #eb8d17;
}

body .form-field-container .ui-chkbox-box{
	margin-left:10px;
}
body .form-field-container .ui-chkbox-label{
	margin-top:3px;
}
body .form-field-container .ui-chkbox{
	margin-top:18px;
}
body .empty-req-field{
	border: 1px solid red !important;
}
/*profile page*/
.profileSection .tituloDetalleTop {
    margin-top: 10px;
    width: 100%;
    display: inline-block !important;
    padding-bottom: 5px !important;
    font-weight: bold;
    font-size: 16px;
    color: #004492;
    border-bottom: 1px solid #80d0f7;
}
.ui-button.btn-modernBlue .ui-button-text {
    padding: .3em 1em .3em 1.9em !important;
}
.TopSeparatorPf {
    margin-top: 50px !important;
}
.profileSection .detailInfoData .ui-widget-content {
    background: #fff !important;    
}

.detailInfoDataAsoc .ui-widget-content {
    background: #daf0ff !important;    
}
.detailInfoData .hide-toggle .ui-panel-titlebar.ui-corner-all {
	display: none;
}
.editFormItem{
	height: 75px;
	padding: 0px 40px 0px 0px;
}
.editFormItem input.efinput{
	width:100%;
}

.editSolItem{
	padding: 0px 0px 0px 0px;
}
.editSolItem input.solInput{
	width:100%;
}
.detailInfoData .ui-panel-titlebar.ui-corner-all{
	background: #ecf9ff !important;
    color: #004494;
    font-weight: normal;
}
.profileSection .detailInfoData .ui-widget-content {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;	
}
.appContentLayout .ui-widget-content.panelToggle  a{
    float: left;    
    margin-right: 10px;
}
.profileDataTitles{
	margin-bottom:5px;
	margin-top: 10px;
}
.pf-disabled{
    border: 1px solid #d6d6d6;
    padding: 4px 4px 4px 4px;
    width: 100%;
    border-radius: 3px;
    display: inline-block;
    background: #f1f1f1;
    color: #888;
}
.pf-tit{
	color: #464b4c;
	font-weight: bold;
}
.pf-val{
	color: #888;
	font-weight: bold;
	margin-right:20px;
}
.insideWind{
	padding: 20px 0px 20px 10px;
}
.insideWind .ui-widget{
	margin-left:5px;
}
/*end profile*/
body .btn-aligned{
	margin-top:15px;
}
body .item-default-size{
	width:170px;
}



.idTablaMinPaddingRow td {
	padding:10px !important;
}

.textoGeneralTinyRedB{
	font-weight: bold;
	font-size:8pt;
	color:#c62c45
}

.textoGeneralTinyRed{
	font-size:8pt;
	color:#c62c45
}

.textoGeneralTinyBlue{
	font-size:8pt;
	color:blue;
}

.textoGeneralTiny{
	font-size:8pt;
	color:#B3001B;
}

.textoGeneralSmall{
	font-size:10pt;
	color:#6a84ad;
}

.textoGeneralMedium{
	font-size:12pt;
	color:#6a84ad;
}

.textoGeneralBig{
	font-size:14pt;
	color:#6a84ad;
}

.textoEncabezados{
    margin: 0 auto;
    font-weight: bold;
    font-size: 16px;
    color: #004494;
}

.titulosTablasXL {
	font-weight: bold;
	font-size: 14px;
	color: #004494;
}

.titulosTablasXLRedB{
	font-weight: bold;
	font-size: 14px;
	color:#c62c45
}

.titulosTablasXLRed{
	font-size: 14px;
	color:#c62c45
}

.titulosTablas {
	font-weight: bold;
	font-size: 12px;
	color: #004494;
}
.titulosTablasBig {	
	font-size: 16px;
	color: #004494;
}
.subtitulosTablasBig {
    font-size: 16px;
    color: #4A5240;
    font-weight: bold;
}
.titulosTablasWhite {
	font-weight: bold;
	font-size: 13px;
	color:white;
}

.titulosTablasUpper {
	font-weight: bold;
	font-size: 13px;
	text-transform:uppercase;
}

.subtitulosTablas1 {
    font-size: 12px;
    color: #4A5240;
}

.subtitulosTablas1Bold {
    font-size: 12px;
    font-weight: bold;
    color: #4A5240;
}

.subtitulosTablas1Gray {
	font-size: 12px;
	color: #c9c9c9;
}

.subtitulosTablas1White {
	font-size: 12px;
	color:white;
}
.subtitulosTablas1Black {
	font-size: 12px;
	color:#000000;
}

.subtitulosTablas1Red {
    font-size: 12px;
    color: #c62c45;
}

.subtitulosTablas1RedBold {
    font-size: 12px;
    font-weight: bold;
    color: #c62c45;
}

.subtitulosTablas1RedBoldPointer {
    font-size: 12px;
    font-weight: bold;
    color: #c62c45;
    cursor:pointer;
}

.subtitulosTablas2 {
	font-size: 12px;
	color: #21506e;
}

.subtitulosTablas2Big{
	    font-weight: bold;
    font-size: 16px;
    color: #004494;
}

.subtitulosTablasCount{
		color: #c62c45 !important;
    font-weight: bold;
    text-decoration: none;
}



.tableButton {
    background: #6a84ad !important;
    color:#FFF
}

.tableButton:hover {
	background: #43608f !important;
}

/*head RECOPS*/
.appLogo {
	float: left;
    display: inline-block;
    margin-top: 8px;
}
.appLogo a{
    display: inline-block;
    text-decoration: none;
    font-family: Trebuchet MS !important;
    font-size: 11px;
    color: #788184;
    margin-left: 30px;
    text-transform: uppercase;
    font-weight: bold;
}
.appDesc{	
    width: 130px;
    display: inline-block;
    padding: 7px 0px 0px 10px;
    line-height: 16px;
}
.appLogo img {
	height: 40px;
    border-right: 1px solid #004494;
    float: left;
    padding: 0px 5px 0px 0px;
    margin-top:10px;
}
.userSettings{
	color:#788184;
}

.appHeaderLayout{	
	border-bottom: 1px solid #d3d3d3 !important;	
}
.userSettingsLogOut{
	background: #fff;
    width: auto;
    border: 1px solid #d3d3d3;
    font-size: 12px;
    padding: 0px 10px 0px 10px;
    display: inline-block;    
    border-radius: 3px;
    margin-bottom: 5px;
}
.userSettingsLogOut:hover{
	background: #f7f7f7;
}
body .userSettingsLogOut a{	
    color: #004494;
}

/*end head*/
/* cargador */
body .cargador {
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none !important;
}
.ui-widget-overlay {
	background: #fff !important;
	opacity: 0.8;
}
body .cargador .estiloPanelFormulario.ui-panel {
	background: transparent;
}
body .cargador .ui-dialog-titlebar {
	display: none;
}
#idPopupProgressBar_content{
	overflow:hidden;
}
.spinner {    
    width: 80px;
    height: 80px;
    border: 6px solid #bfe7fb;
    border-top-color: #004494;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/* end cargador */
/* utils */
.recops-item-separator1{
	border-bottom: 1px solid #f7f7f7;
    border-top: 0;	
    margin-top: 20px;
}
.recops-item-separator2{
	border-bottom: 1px solid #f7f7f7;
    border-top: 0;
    margin-top: 20px;	    
}
.recops-item-separator3{
	border-bottom: 1px solid #f7f7f7;
    border-top: 0;
    margin-top: 15px;
}
.recops-item-separator4{
	border-bottom: 1px solid #f7f7f7;
    border-top: 0;
    margin-top: 33px;
}
.rounded-box{
	border-radius: 5px;
}
.regularLink{
    color: #c62c45 !important;
    text-decoration: none;
    font-weight: bold; 
}
.regularLink:hover{
	color: #788184 !important;  
}
.regularLink em{
	margin-right:5px;
}
.borderLeft{
	 border-left: 1px solid #d3d3d3;
}
.borderRight{
	 border-right: 1px solid #d3d3d3;
}
.borderBottom{
	 border-bottom: 1px solid #d3d3d3;
}
.borderSoftBottom{
	 border-bottom: 1px solid #f7f7f7;
}
.borderBottomUndLg{
	border-bottom: 0px;
}
.borderRightXL {
    border-right: 2px solid #d8e9ed !important;
    border-radius: 0;
}
/*end utils*/
/* dialogs */
.ui-dialog .ui-dialog-title {
	color: 	#003776;
}
.ui-widget-content {
	color:	#4A5240;
}
.ui-chkbox-box.ui-state-active, .ui-chkbox-box.ui-state-focus.ui-state-active, .ui-radiobutton-box.ui-state-active, .ui-radiobutton-box.ui-state-focus.ui-state-active {
    border: 1px solid #004494;
    background: #004494;
    color: #fff;
}
/*end dialogs*/
/*buttons*/
body .ui-button.btn-primary{
	background: #004494;
	border: 1px solid #004494;
	color:#fff;
	padding:5px;
}
body .ui-button.btn-primary:active, body .btn-primary:visited, body .btn-primary:focus{
    background: #003776;
}
body .ui-button.btn-primary:hover{
	background: #003776;
	border: 1px solid #003776;
}

body .ui-button.btn-secondary{
	background: #fff;
	border: 1px solid #004494;
	color: #004494;
	padding:5px;
}
body .ui-button.btn-secondary:active, body .btn-secondary:visited, body .btn-secondary:focus{
	background: #fff;
	color: #004494;
}
body .ui-button.btn-secondary:hover{
	background: #f7f7f7;
	border: 1px solid #004494;
	color: #004494;
}

body .ui-button.btn-modernWhite{
	background: #fff;
    border: 1px solid #004494 !important;
    color: #004494;
    padding: 2px;
    border-radius: 15px;
}
body .ui-button.btn-modernWhite:active, body .btn-modernWhite:visited, body .btn-modernWhite:focus{
	background: #fff;
	color: #004494;
}
body .ui-button.btn-modernWhite:hover{
	background: #f7f7f7;
	border: 1px solid #004494;
	color: #004494;
}

body .ui-button.btn-modernBlue{
	background: #004494;
    border: 1px solid #003776 !important;
    color: #fff;
    padding: 2px;
    border-radius: 15px;
}
body .ui-button.btn-modernBlue:active, body .btn-modernBlue:visited, body .btn-modernBlue:focus{
	background: #003776;
	color: #fff;
}
body .ui-button.btn-modernBlue:hover{
	background: #003776;
	border: 1px solid #003776;
	color: #fff;
}

body .ui-button.btn-modernWarn{
	background: #af4120;
    border: 1px solid #af4120 !important;
    color: #fff;
    padding: 2px;
    border-radius: 15px;
}
body .ui-button.btn-modernWarn:active, body .btn-modernWarn:visited, body .btn-modernWarn:focus{
	background: #95523e;
	color: #fff;
}
body .ui-button.btn-modernWarn:hover{
	background: #95523e;
	border: 1px solid #95523e;
	color: #fff;
}

body .ui-button.btn-modernLink{
	background: #fff;
    border: 0 !important;
    color: #c62c45;
    padding: 0px;
    font-weight: bold;
    display: flex;
}
body a.modernLink{	
    color: #c62c45 !important;    
    font-weight: bold !important; 
    display: inline-block;   
}
body a.modernLink:hover{	
    color: #788184 !important;     
}
body a.modernLink em{
	margin-right:5px;
}
body .ui-button.btn-modernLink:active, body .btn-modernLink:visited, body .btn-modernLink:focus{
	color: #c62c45;
}
body .ui-button.btn-modernLink:hover{	
	color: #788184;
}
/* end buttons*/
/* Menu*/
.menuItemContainer{	
	text-align: center; 
	padding: 0;  
	border-bottom: 1px solid #d3d3d3;
}
.mainMenuItem em{
	font-size:24px;
	width: 100%;
}
.mainMenuItem {
    color: #004494 !important;
    display: inline-block;
    height: 100%;   
    width: 90%;
    text-decoration: none;
    font-size: 12px;   
    font-weight: bold; 
    padding: 10px 0px 10px 0px;
}
.mainMenuItem:hover {
    background: #fff !important;
    color: #004494 !important;
}
.disabledItem{
	cursor: default;
}
.disabledItem .mainMenuItem {
    color: #d3d3d3 !important;   
}
.disabledItem .mainMenuItem:hover {
    background: #fff !important;
    color: #d3d3d3 !important;
}
.menuItemSelected{
	 position: relative;
}
.menuItemSelected::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 6px;
    height: 90%;
    background-color: #004494;
    border-radius: 4px 0 0 4px;
}
.ui-layout-resizer-west-closed{
    border: 0;
    background: none !important;
}
/*end menu*/
/*footer*/
.footerNew{
	color: #fff;
}
.appFooterLayout .ui-widget-content {
    color: #788184;
    background: #004494; 
}
.appFooterLayout .ui-widget-content a {
    color: #fff; 
    text-decoration: underline !important;   
}
.appFooterLayout .ui-widget-content a:hover {
    color: #bfe7fb  ;    
}
.appFooterLayout{     
    background: #004494; 
}
/*end footer*/
/*inicio*/
.noTODO{
	display: inline-block;
    margin: 20px 0px 0px 0px;
    background: #ecf9ff;
    width: auto;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #bfe7fb;
    color:#4A5240;
    font-size: 16px;
}
.noTODO em{
    margin-right: 10px;
    font-size: 20px;
    color: #004494;
}
.inicio-blockInfo{	
  	height:100%;
    background: #f7f7f7;   
    display: inline-block;
    padding: 20px;
    border-radius: 0px 0px 60px 0px;
}
.titulosInicio{
    color: #004494;
    font-size: 20px;   
}
.textosInicio{
	border-top:1px solid #d3d3d3;
    color: #464b4c;
    font-size: 14px;
    margin-top: 10px;
    padding-top:10px;
}
.detalleTabla td{
	vertical-align:top !important;
	padding-right: 30px;
}
.inicioWellcome{
	color: #004494;
    font-weight: bold;
    font-size: 15px;
}
.inicioUserName{
	color: #c62c45;
    font-weight: bold;
    font-size: 15px;
}
.inicioTopLink{
	float: right;
}
body .inicioTopLink a{
	font-size: 12px;
    margin-left: 10px;
    display: inline-block;   
    padding-left: 10px;
}
body .inicioTopLink em{
	font-size:18px;
}
body .optionsCheckBox{
	color: #004494;
    font-weight: bold;
    font-size: 12px !important;
}
body .optionsCheckBox .ui-chkbox-label{
	margin-top:3px;
}
body .inicioListados{
	margin: 0;
}
.warningBox{
	background: #f7f7f7;	
}
.warningTitle{
	color: #c62c45;
	font-weight: bold;
}
.warningText{
	color:#4A5240;
	font-size:12px;
}
.appContentLayout .ui-widget-content a.linksInicio{		
	font-weight: bold;
    font-size: 16px;
    color: #004494;
}
.appContentLayout .ui-widget-content a.linksInicio:hover{	
	color: #788184 !important;	
}
.appContentLayout .ui-widget-content a.linksInicio em{
    margin-left: 10px;
    font-size: 22px;
}
.appContentLayout .ui-widget-content a.linksInicio span.panelCount{
	color: #c62c45 !important;
    font-weight: bold;
    text-decoration: none;
}
.appContentLayout .ui-widget-content span.linksInicio{		
	font-weight: bold;
    font-size: 16px;
    color: #d3d3d3;
}
.appContentLayout .ui-widget-content span.linksInicio em{
    margin-left: 10px;
    font-size: 22px;
}
.msg_tables_top{
    font-size: 12px;
    color: #788184;
    float: right;
    margin-right: 2%;
}
.msg_tables_top em{
	font-size: 15px;
    color: #788184;
    margin-right: 3px;
}
/*end inicio*/
/* detalle */
.detailHeadContainer{
display: inline-block;
    width: 98%;
    margin: 0;
    padding: 0px 0px 20px 0px;
    margin-bottom: 10px;
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 200;  
    border-bottom: 1px solid #80D0F7; 
}

.detailTopLabelContainer{
	font-size:16px;
	color:#004494;
	font-weight: bold;
}
.detailTopLabelContainer em{
	float: left;
	margin-right: 10px;
    font-size: 22px;
}
.detailTopValue{
	font-size:16px;
	margin-top: 10px;
    display: inline-block;
    color: #464b4c;	
}

.detailTopValueRedBold{
	font-size:12px;
	font-weight: bold;
	margin-top: 5px;
    display: inline-block;
    color: #c62c45;	
    width:100%;
    padding-left:20px
}

.detalleHeadData{
	display: inline-block;
	margin-bottom:10px;
	width: 100%;
}
.detalleHeadDocs{
	
}
.detalleHeadButtons{
	
}
.detailInfoData{
    display: inline-block;
    width: 98%;   
    margin: 0;
    padding: 0; 
    padding-bottom: 20px;
}
.detailDocs{
	display: inline-block;
    width: 98%;   
    margin: 0;
    padding: 0;    
}
.detailTasa{
	display: inline-block;
    width: 98%;   
    margin: 0;
    padding: 0; 
    padding-bottom: 20px;
}
.detailAsoc{
	display: inline-block;
    width: 98%;   
    margin: 0;
    padding: 0; 
    padding-bottom: 20px;
}
.detailInfoData .ui-widget-content{
	background: #f7f7f7;
	padding-bottom: 20px;
}
.detailInfoBox{		
	border:0;
}
.detailInfoBox .textoEncabezados{
	display: inline-block !important;
    margin-bottom: 15px !important;
    border-bottom: 2px solid #80D0F7 !important;
    padding-bottom: 5px !important;
    width:100%;
}
.detailInfoBox .ui-widget-header {
    background: #d3d3d3 !important;
    color: #4A5240;
}
.detailInfoBox .ui-datatable th.ui-state-default {
    background: #bfe7fb;   
    color: #004494;
    font-weight:bold;    
}
.detalleDataLine{
	border-bottom: 1px dotted #80D0F7;
}
.detalleLabels{
	float: left;
	color: #464b4c;
	font-weight: bold;
}
.detalleValues{
	float:right;
	color: #464b4c;
}
.detailTopBox{	
	border: 0;
}
.detailInfoTop{
	background: #fff;
    padding: 10px;   
}
.tituloDetalleTop{
	margin-top: 10px;    
    width: auto;
    display: inline-block !important;    
    padding-bottom: 5px !important;
    font-weight: bold;
    font-size: 16px;
    color: #004494;
}
.tituloDetalleUnderline{
	margin-top: 10px;    
    width: 100%;
    display: inline-block !important;    
    padding-bottom: 5px !important;
    font-weight: bold;
    font-size: 16px;
    color: #004494;
    margin-bottom: 15px !important;
    border-bottom: 2px solid #80D0F7 !important;
}
.tituloDetalleTop em, .tituloDetalleUnderline em{
	margin-right:10px;
}
.detalleDataLine a{
	float: right;
}
a.subrayado{
	text-decoration:underline !important;
}
.widthSet{	
	width:98%;
}
.noTopSpace{
	margin-top:0 !important;padding-top:0 !important;
}
.appContentLayout .ui-layout-unit-content{
	padding-top:0 !important;
}
.detalleDataFloat{
	display: inline-block;float:left;width:auto;margin:0px 10px 0px 0px;
}
.detalleDataFloat .detalleValues{
	margin-left:20px;
}
/* end detalle*/
/* common */

.tablasDatos{
	box-shadow: 0px 0px 4px #d3d3d3;    
}
.appContentLayout .ui-widget-content a {
    color: #c62c45;
    text-decoration: none;
}
.appContentLayout .ui-widget-content a:hover {
    color: #788184;
}
.topOptionsContainer{
	background: #f6fcfe;
	border:1px solid #d8e9ed;
	border-radius: 5px;
}
.topOptionsContainer .ui-widget-content{
	border: 0;
	background: none;
}
.avisoMensaje{
	color: #856404;
    background: #fff3cd;
    padding: 0px 10px 0px 10px;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #856404;
    width: 98%;
}
.avisoMensaje H3{
	text-decoration:underline;
}
.btn-container{
	text-align:left;
	border:0;
	padding: 10px 0px 10px 0px !important;
	margin-left:15px;
}
 
.btn-container .ui-panel-content {
	padding:0;
}

.btn-primary .fa, .btn-secondary .fa{
	font-size: 16px !important;
}
.TopSeparator1{
	margin-top:20px !important; 
}
.shadow_border {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
.buscaComBlock{
	display: inline-block;
	float: left;
	margin-bottom: 14px;
	padding-left: 10px;
	padding-right: 10px;
}
.buscaComBlock .ui-separator{
	border: 1px solid #004494;
	border-top: 0;
}
.buscField{
    display: inline-block;
    float: left;
    width: min-content;
    margin: 5px 18px 0px 0px;
    height: 45px;
}
.buscField .ui-selectcheckboxmenu{
	width:216px !important;
	min-width: unset !important;
	height: 25px !important;
}
.buscFieldPeticiones{
    display: inline-block;
    float: left;
    width: min-content;
    margin: 5px 18px 0px 0px;
    height: 45px;
}
.buscFieldPeticiones .ui-selectcheckboxmenu{
	width:248px !important;
	min-width: unset !important;
	height: 25px !important;
}
.buscFieldBoxes{
	display: inline-block;
    width: auto;
    margin: 25px 0px 0px 0px;
    float: left;
}
.buscFieldBoxes .ui-selectbooleancheckbox{
	float: left;
	width: auto;
	margin-left: 10px;
}
.buscFieldBoxes .ui-chkbox .ui-chkbox-label{
	font-size: 12px;
    margin-top: 2px;
}
.buscFieldDates{
	width:230px !important;
	display: inline-block;
	height: 45px;
	margin: 5px 5px 0 0;
}
.buscFieldDates input{
	text-align:center;
}
.title-itemGroup{
	font-size:17px;
	color:#004494 ;
}
.title-itemHeader{
	font-size:25px;
	color:#004494 ;
}
.buscaComBut{
	display: inline-block;
	float: left;
	margin-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: right;
}
.buscaComBut .ui-chkbox .ui-chkbox-label{
	font-weight: bold;
    font-size: 12px;
    color: #004494;
    margin-top: 2px;
}
.buscaComBut .ui-button{
    margin: 0px 10px 0px 10px;
}

.buscaComButBorr{
	display: inline-block;
	margin: 17px 0px 0px 0px;
	float: left;
}
.buscaComButBorr .ui-chkbox .ui-chkbox-label{
	font-weight: bold;
    font-size: 12px;
    color: #004494;
    margin-top: 2px;
}
.buscaComButBorr .ui-button{
    margin: 0px 10px 0px 10px;
}
.buscaPetBut{
	display: inline-block;
	float: left;
	margin-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: right;
}
.buscaPetBut .ui-chkbox .ui-chkbox-label{
	font-weight: bold;
    font-size: 12px;
    color: #004494;
    margin-top: 2px;
}
.buscaPetBut .ui-button{
    margin: 0px 10px 0px 10px;
}

.buscaPetButBorr{
	display: inline-block;
	margin: 17px 0px 0px 0px;
	float: left;
}
.buscaPetButBorr .ui-chkbox .ui-chkbox-label{
	font-weight: bold;
    font-size: 12px;
    color: #004494;
    margin-top: 2px;
}
.buscaPetButBorr .ui-button{
    margin: 0px 10px 0px 10px;
}
.selectPatchOverflow{
	width:95%;
	white-space:nowrap;
}
/*msg JS*/
#msgBack{
	display: none;
	background:rgb(0,0,0,0.5);
	position:absolute;
	z-index:1000;
	width: 100%;
    height: 100%;
}
.midMsg{
	font-family: "latoregular", "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: none;
	position: absolute;
	z-index:1001;
    background: #fff;
    padding: 15px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #d3d3d3;
    border-radius: 5px;
}
.MidMsgTitle{
	text-transform: uppercase;
	font-weight: bold;
	color: #c62c45;
	font-size: 15px;	
}
.MidMsgText{
	color: #4A5240;
    font-size: 15px;
    border-top: 1px solid #f7f7f7;
    margin-top: 15px;
    padding-top: 15px;
}
.MidMsgTitle a{
	color:#788184;
	float: right;
	cursor: pointer;	
}
.MidMsgTitle a:hover{
	color:#000;	
} 
.MidMsgButtons{
	text-align: center;
    border-top: 1px solid #f7f7f7;
    margin-top: 15px;
    padding-top: 15px;
}
.MidMsgButtons button{
	width:100px;
	padding:10px !important;
}
/*peticiones*/
.rightSpace{
	margin-right: 10px !important;
}
.fontRed{
	color: #c62c45 !important;
}
#msg-petition{
	display: none;
    margin: 15px 0px 0px 10px;
    color: #c62c45;
    display: inline-block;
}

.noMarginTop{
	margin-top:0px !important;
}
.peticionChatBlock{
	border-top: 1px dotted #d8d8d8;
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 0px 0px !important;
}
.peticNombreLeft{
	color: #004494;
	font-weight: bold;
	font-size:12px;	
	float:left;
}
.peticNombreLeft em{
	margin-right: 5px;
    color: #80D0F7;
    font-size: 18px;
    float:left;
}
.peticFechaLeft{
	color: #b3b3b3;
    font-size: 11px;
    padding: 2px 0px 0px 8px;
    margin-left: 10px;
    display: inline-block;
    border-left: 1px solid #bfe7fb;
    float:left;
}
.peticFechaLeftBorderRight{
	color: #b3b3b3;
    font-size: 11px;
    padding: 2px 0px 0px 8px;
    padding-right: 10px;
    display: inline-block;
    border-right: 1px solid #bfe7fb;
    float:left;
}
.peticDescLeft{
	margin-top: 0;
	float: left;
}

.peticNombreRight{
	color: #004494;
	font-weight: bold;
	font-size:12px;	
	float:right;
}
.peticNombreRight em{
	margin-left: 5px;
    color: #80D0F7;
    font-size: 18px;
    float: right;
}
.peticFechaRight{
	color: #b3b3b3;
    font-size: 11px;
    padding: 2px 8px 0px 0px;
    margin-right: 10px;
    display: inline-block;
    border-right: 1px solid #bfe7fb;
    float: right;
}
.peticDescRight{
	margin-top: 0;
	float: right;
}

.peticionInfo{
	background: #f5fcff;
	border-bottom: 4px solid #bfe7fb;
    margin-bottom: 1px;
}
.peticDesc{
	margin-top: 5px;
}
.petic_label{
	font-weight: bold;
    margin-right: 8px;
    font-size: 14px;
    float: left;
    color: #4A5240;
}
.petic_val{	
	color: #758496;
    font-size: 14px;
    float: left;
    margin-right: 50px;
}
.petic_send{
	padding: 0px !important;
    margin-top: 10px;
    /*display: none;*/
}
/* MQueries */
@media (max-width: 1441px) {
    body .borderBottomUndLg{
		border-bottom: 1px solid #f7f7f7;
	}
	body .borderRightXL {
    	border: 0 !important;
	}
}


#idTablapeticionNueva .ui-chkbox-box.ui-widget.ui-corner-all.ui-state-default {
  border: 1px solid #555 !important;
  margin: 0 5px 0 5px;
}

#idTablapeticionNueva .ui-chkbox.ui-chkbox-all.ui-widget {
	width: auto !important;
  	height: auto !important;
}

.ui-datatable tbody td.columnFab {
  background: #fff !important;
}

.ui-datatable tbody td.columnProd {
  background: #fff !important;
}

.ui-datatable tbody td.petDetColumnIcon1 {
	width: 95% !important;
	border:0px !important;
	padding: 0 !important;
  	margin: 0 !important;
}
.ui-datatable tbody td.petDetColumnIcon2 {	
  	width: 20px;
  	border: 0px !important;
  	padding: 0 !important;
  	margin: 0 !important;
}
.ui-datatable tbody td.petDetColumnIcon3 {	
  	width: 40px;
  	border: 0px !important;
  	padding: 0 !important;
  	margin: 0 !important;
}
.ui-datatable tbody td.petDetColumnIcon4 {	
  	border: 0px !important;
  	padding: 0 !important;
  	margin: 0 !important;
}

.ui-datatable-resizable th.ui-resizable-column {
  background-clip: initial !important;
}

#idFormChatComunicante .ui-datatable-scrollable-header-box{
	background-color: #ebedf0 !important;
	margin-right: 0px !important;
 }
 
.petDocTable {
	margin:5px;
}
 
.petDocTable.ui-datatable-scrollable-body {
    overflow-y: auto !important;
}
.petDocTable.ui-datatable-scrollable-body {
    padding-right: 0 !important;
}
.petDocTable.ui-datatable-scrollable-header-box {
    margin-right: 0 !important;
}

.petDocTable.ui-widget-header.ui-datatable-scrollable-header{
	width:100% !important;
}
 
 .dialogScrollHidden .ui-dialog-content{
 	overflow:hidden;
 }
 
 .icono-listado{
 	font-size:1.1rem;
 	color:#004494;
 }
 
 .icono-listado-yelow{
 	font-size:1.1rem;
 	color:#faa400c9;
 } 
